https://checkout-test.adyen.com/v71/cancelsCancels the authorisation on a payment that has not yet been captured, and returns a unique reference for this request. You get the outcome of the request asynchronously, in a **TECHNICAL_CANCEL** webhook. If you want to cancel a payment using the `pspReference`, use the `/payments/{paymentPspReference}/cancels` endpoint instead. If you want to cancel a payment but are not sure whether it has been captured, use the `/payments/{paymentPspReference}/reversals` endpoint instead. For more information, refer to Cancel.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'https://checkout-test.adyen.com/v71/cancels' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://checkout-test.adyen.com/v71/cancelsCancels the authorisation on a payment that has not yet been captured, and returns a unique reference for this request. You get the outcome of the request asynchronously, in a **TECHNICAL_CANCEL** webhook. If you want to cancel a payment using the `pspReference`, use the `/payments/{paymentPspReference}/cancels` endpoint instead. If you want to cancel a payment but are not sure whether it has been captured, use the `/payments/{paymentPspReference}/reversals` endpoint instead. For more information, refer to Cancel.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'https://checkout-test.adyen.com/v71/cancels' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}